Subject: Re: 23.0.60; Some Unicode glyphs incorrectly mapped to CJK

From: Chong Yidong <[email-masked]>
Date: Sat, 29 Nov 2008 21:26:05 -0500

Hi Handa-san,

Could you take a look at this bug report?

Ian Eure <[email-masked]> wrote:

> It seems that some Unicode glyphs are incorrectly categorized.
>
> For example, U+201C, U+201D, U+2018, U+2019 (LEFT/RIGHT SINGLE/DOUBLE  
> QUOTATION MARK) are all mapped into the CHK category. This results in  
> the use of the STHeiti font for those characters, which are a  
> different width than the normal font I've chosen.
>
> I think it's incorrect for them to be categorized as CJK, since they  
> are widely used in latin scripts.